-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/skadaavoidancemitigation/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Avoidance and mitigation"] = "Avoidance and mitigation"
Ld["incoming physical breakdown"] = "incoming physical breakdown"


if locale == "frFR" then do end
La["Avoidance and mitigation"] = "Évitement et l'atténuation" -- Needs review
La["incoming physical breakdown"] = "entrant décomposition physique" -- Needs review

elseif locale == "deDE" then do end
La["Avoidance and mitigation"] = "Vermeidung und Verminderung" -- Needs review
La["incoming physical breakdown"] = "eingehenden körperlichen Zusammenbruch" -- Needs review

elseif locale == "koKR" then do end
La["Avoidance and mitigation"] = "회피 및 완화" -- Needs review
La["incoming physical breakdown"] = "수신 물리적 고장" -- Needs review

elseif locale == "esMX" then do end
La["Avoidance and mitigation"] = "Prevención y mitigación" -- Needs review
La["incoming physical breakdown"] = "degradación física entrante" -- Needs review

elseif locale == "ruRU" then do end
La["Avoidance and mitigation"] = "Предотвращение и смягчение последствий" -- Needs review
La["incoming physical breakdown"] = "входящих физическое разрушение" -- Needs review

elseif locale == "zhCN" then do end
La["Avoidance and mitigation"] = "避免和减轻" -- Needs review
La["incoming physical breakdown"] = "传入的物理故障" -- Needs review

elseif locale == "esES" then do end
La["Avoidance and mitigation"] = "Prevención y mitigación" -- Needs review
La["incoming physical breakdown"] = "degradación física entrante" -- Needs review

elseif locale == "zhTW" then do end
La["Avoidance and mitigation"] = "避免和減輕" -- Needs review
La["incoming physical breakdown"] = "傳入的物理故障" -- Needs review

elseif locale == "ptBR" then do end
La["Avoidance and mitigation"] = "Prevenção e mitigação" -- Needs review
La["incoming physical breakdown"] = "esgotamento físico de entrada" -- Needs review

elseif locale == "itIT" then do end
La["Avoidance and mitigation"] = "Prevenzione e mitigazione" -- Needs review
La["incoming physical breakdown"] = "in arrivo collasso fisico" -- Needs review

end
